Bug 1494959 - Review Request: nodejs-csv-parse - CSV parsing implementing the Node.js 'stream.Transform' API
Summary: Review Request: nodejs-csv-parse - CSV parsing implementing the Node.js 'stre...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews Node-RED 1494960
TreeView+ depends on / blocked
 
Reported: 2017-09-24 11:31 UTC by Jared Smith
Modified: 2017-09-27 14:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-27 14:36:12 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-09-24 11:31:00 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-csv-parse/nodejs-csv-parse.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-csv-parse/nodejs-csv-parse-1.2.3-1.fc28.src.rpm
Description: CSV parsing implementing the Node.js 'stream.Transform' API
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2017-09-24 16:12:31 UTC
Package accepted.

Comment 2 Jared Smith 2017-09-25 20:14:02 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1623'

Comment 3 Gwyn Ciesla 2017-09-25 21:16:55 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-csv-parse

Comment 4 Jared Smith 2017-09-27 14:36:12 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.